<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>buyResult</title>
    <!-- bootstrap読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">    
    <!-- ヘッダー読み込み -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function() {$("#header").load("header.html");});
    </script>
    <!-- CSS読み込み -->
    <link rel="stylesheet" href="stylesheet.css">
    <!-- FontAwesome読み込み -->
    <script src="https://kit.fontawesome.com/6c4d6d73a4.js" crossorigin="anonymous"></script>
    
    
</head>

<body>
    <!--ヘッダー-->
    <div id="header"></div>
    
    <!--本体-->
     <div class="container" >
         
         <div class="col-sm-12 text-center" style="padding:50px 50px"><h1>購入完了</h1></div>
         
         <form action="#" method="post">
             
             <div class="col-sm-12" align="center">
                 <p>ありがとうございました！</p>
             </div>
             
             <div class="py-5">
                 <h4 class="text-center">購入明細</h4>
                 <table class="table table-sm col-sm-8 offset-md-2">
                     
                     <thead class="thead-light">
                         <tr class="d-flex">
                             <th class="text-center col-sm-4">日時</th>
                             <th class="text-center col-sm-4">配送方法</th>
                             <th class="text-center col-sm-4">金額</th>
                         </tr>
                     </thead>
                     
                     <tbody>
                         <tr class="d-flex">
                             <td class="col-sm-4 text-center">2020年09月01日</td>
                             <td class="col-sm-4 text-center">お急ぎ配達</td>
                             <td class="col-sm-4 text-center">0000000円</td>
                         </tr>
                     </tbody>
                     
                 </table>
                 
                 <table class="table table-sm col-sm-8 offset-md-2">
                     
                     <thead class="thead-light">
                         <tr class="d-flex">
                             <th class="text-center col-sm-3">商品名</th>
                             <th class="text-center col-sm-3">単価</th>
                             <th class="text-center col-sm-3">個数</th>
                             <th class="text-center col-sm-3">小計</th>
                         </tr>
                     </thead>
                     
                     <tbody>
                         <tr class="d-flex">
                             <td class="col-sm-3 text-center">〇〇豆</td>
                             <td class="col-sm-3 text-center">000000円</td>
                             <td class="col-sm-3 text-center">1</td>
                             <td class="col-sm-3 text-center">000000000円</td>
                         </tr>
                     </tbody>
                     
                     <tbody>
                         <tr class="d-flex">
                             <td class="col-sm-3 text-center">〇〇豆</td>
                             <td class="col-sm-3 text-center">000000円</td>
                             <td class="col-sm-3 text-center">1</td>
                             <td class="col-sm-3 text-center">000000000円</td>
                         </tr>
                     </tbody>
                     
                     <tbody>
                         <tr class="d-flex">
                             <td class="col-sm-3 text-center"></td>
                             <td class="col-sm-3 text-center"></td>
                             <td class="col-sm-3 text-center">お急ぎ配達</td>
                             <td class="col-sm-3 text-center">500円</td>
                         </tr>
                     </tbody>
   
                 </table>
             </div>
             
                     
        <div align="center" style="padding:50px 50px">
            <button type="button" class="col-sm-6 btn btn-secondary btn-lg　">トップページに戻る</button>
        </div>
        

         </form>
    </div>
                                                                     
                                                                            
</body>
</html>